package com.fuzamei.util;

import java.io.File;

import javax.servlet.http.HttpServletRequest;

public final class AbsolutePathUtil {
	
	private static final String SP = File.separator;
	
	private AbsolutePathUtil() {
		throw new AssertionError("instaniation is not permitted");
	}
	
	/**
	* @Description: TODO(返回当前操作系统的用户路径下的绝对路径)
	* @param @return    设定文件
	* @return String    返回类型
	* @author ylx
	* @date 2018年1月10日 下午3:05:53
	 */
	public static final String getAbsolutePath(HttpServletRequest request){
		String path = System.getProperty("user.home")+SP+"content";
		return path;
	}

}
